<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Material](./bitburner.material.md) &gt; [marketPrice](./bitburner.material.marketprice.md)

## Material.marketPrice property

Cost to buy material

**Signature:**

```typescript
marketPrice: number;
```
